Subject: MD Index Product - Revised Product Approval Template and Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 12:34:27 -0700 (PDT)

Richard,

Here's a version that reflects changes we discussed this afternoon. I've deleted the Energy Supply Option section from the Product Approval Template since the provision does not exist in the TC or Master Agreement.  A metering Special Term and Condition has been added to this draft.  The EESI section is now more broad regarding the quarterly billing adjustment.

I didn't add language to the "Conversion to Fixed" section yet.  I'm not sure how to word what you wanted...any suggestions? 

This revised TC hasn't been reviewed by Mike Smith yet, so if you have any specific changes please let me know.

 

Thanks!
Bob